1. Mav3n's Avatar
    I'm JB'd on 4.2.1 with a 3gs. I decide that its time to update to 4.3.3 and re-JB because I don't think I'll be upgrading to 5.0. I really want to get my 4.3.3 blobs before its too late. But I can't update or restore. I keep getting 3194 errors. I've upgraded to iTunes 10.3.1.55 which is supposed to fix 3194 errors. WTF!!!!
    Any ideas?
    --edit--
    Host files...duh stupido, but fixed and updating now.

    Mods... please close.
    P.
    Last edited by Mav3n; 06-28-2011 at 11:58 AM. Reason: I'm an ID10T
    06-28-2011 11:28 AM
LINK TO POST COPIED TO CLIPBOARD